---
colubrisUserAccountMIB: 1.3.6.1.4.1.8744.5.35
colubrisUserAccountMIBObjects: 1.3.6.1.4.1.8744.5.35.1
coUserAccountStatusGroup: 1.3.6.1.4.1.8744.5.35.1.1
coUserAccountStatusTable: 1.3.6.1.4.1.8744.5.35.1.1.1
coUserAccountStatusEntry: 1.3.6.1.4.1.8744.5.35.1.1.1.1
coUserAccIndex: 1.3.6.1.4.1.8744.5.35.1.1.1.1.1
coUserAccUserName: 1.3.6.1.4.1.8744.5.35.1.1.1.1.2
coUserAccPlanName: 1.3.6.1.4.1.8744.5.35.1.1.1.1.3
coUserAccRemainingOnlineTime: 1.3.6.1.4.1.8744.5.35.1.1.1.1.4
coUserAccFirstLoginTime: 1.3.6.1.4.1.8744.5.35.1.1.1.1.5
coUserAccRemainingSessionTime: 1.3.6.1.4.1.8744.5.35.1.1.1.1.6
coUserAccStatus: 1.3.6.1.4.1.8744.5.35.1.1.1.1.7
coUserAccExpirationTime: 1.3.6.1.4.1.8744.5.35.1.1.1.1.8
colubrisUserAccountMIBNotificationPrefix: 1.3.6.1.4.1.8744.5.35.2
colubrisUserAccountMIBNotifications: 1.3.6.1.4.1.8744.5.35.2.0
colubrisUserAccountMIBConformance: 1.3.6.1.4.1.8744.5.35.3
colubrisUserAccountMIBCompliances: 1.3.6.1.4.1.8744.5.35.3.1
colubrisUserAccountMIBCompliance: 1.3.6.1.4.1.8744.5.35.3.1.1
colubrisUserAccountMIBGroups: 1.3.6.1.4.1.8744.5.35.3.2
colubrisUserAccountStatusMIBGroup: 1.3.6.1.4.1.8744.5.35.3.2.1